uuid: 6bbed40d-334b-431d-93ab-7fd45a24fbcf
langcode: en
status: true
dependencies: {  }
name: news_874x770
label: 'News (874x770)'
effects:
  c4b23b63-7cee-405d-af95-b54fb038bd8c:
    uuid: c4b23b63-7cee-405d-af95-b54fb038bd8c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 874
      height: 770
      anchor: center-center
